@ECHO OFF

cd scripts.delete

call "Delete all A Sunny Place Scripts.bat"
call "Delete all Aran Arming Scripts.bat"
call "Delete all CODEA Weapon Base Scripts.bat"
call "Delete all Ecliptic Projector Scripts.bat"
call "Delete all Headquarters Scripts.bat"
call "Delete all Kol Battleship Scripts.bat"
call "Delete all Luxury Crusier Scripts.bat"
call "Delete all Mammoth Extended Version Scripts.bat"
call "Delete all Model Performance Update Scripts.bat"
call "Delete all Orbital Weapons Platform Scripts.bat"
call "Delete all Outpost Scripts.bat"
call "Delete all Remove Fog Scripts.bat"
call "Delete all Storage Capacity Scripts.bat"
call "Delete all Xenon Upgrade Scripts.bat"

cd ..

del scripts.delete\"Delete old A Sunny Place Scripts.bat"
del scripts.delete\"Delete old Aran Arming Scripts.bat"
del scripts.delete\"Delete old CODEA Weapon Base Scripts.bat"
del scripts.delete\"Delete old Ecliptic Projector Scripts.bat"
del scripts.delete\"Delete old 'enhanced Equipment Dock' files.bat"
del scripts.delete\"Delete old Headquarters Scripts.bat"
del scripts.delete\"Delete old Kol Battleship Scripts.bat"
del scripts.delete\"Delete old Luxury Crusier Scripts.bat"
del scripts.delete\"Delete old Mammoth Extended Version Scripts.bat"
del scripts.delete\"Delete old Model Performance Update Scripts.bat"
del scripts.delete\"Delete old Orbital Weapons Platform Scripts.bat"
del scripts.delete\"Delete old Outpost Scripts.bat"
del scripts.delete\"Delete old Remove Fog Scripts.bat"
del scripts.delete\"Delete old Storage Capacity Scripts.bat"
del scripts.delete\"Delete old Xenon Upgrade Scripts.bat"

del mods\"Modification Collection.cat"
del mods\"Modification Collection.dat"

del addon\mods\"Modification Collection.cat"
del addon\mods\"Modification Collection.dat"

del "Delete all Modification files.bat"
